| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/profile.h File Reference

Profiling utilities. More...

`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/csstring.h"`
`#include "csutil/scf_implementation.h"`

Go to the source code of this file.

## Defines
#define | CS_PROFDUMP(obj_reg)
#define | CS_PROFRESET(obj_reg)
#define | CS_PROFSTART(tok, obj_reg)
#define | CS_PROFSTOP(tok)

## Detailed Description

Profiling utilities.

Definition in file profile.h.